Which version I should install for Wordpress and Drupal?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Which version I should install for Wordpress and Drupal?

Postby MGadAllah » 09. February 2017 16:28

Hi,
Which XAMPP version to install to work with Wordpress and Drupal?
5.6.30
7.0.15
7.1.1
Thanks
MGadAllah
 
Posts: 3
Joined: 15. May 2010 06:30

Re: Which version I should install for Wordpress and Drupal?

Postby Altrea » 09. February 2017 16:47

Depends on the Requirements ob the Webapplications.
From personal experience i would choose i lower PHP Major version in preference to a higher one.
Webapplications are often very backward compatible but not often very new version compatible.

So if you ask me choose XAMPP 5.6.30.
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8969
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64


Return to XAMPP for Windows

Who is online

Users browsing this forum: Nobbie and 46 guests